/*-------------------------General Tables--------------------------*/
table{
	width:100%;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-bottom:15px;
	border:1px solid #CCCCCC;
	}

table th{
	color:#FFFFFF;
	background-color:#999999;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	vertical-align:middle;
	}

table td{
	vertical-align:center;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	}

table th, table td{
	padding:5px;
	border-collapse:collapse;
	}

table td.light, table td.light a, table td a, table th.light {
	color:#666666;
	background-color:#F7F7F7;
	}
	
table td.dark, table td.dark a{
	color:#666666;
	background-color:#E8E8E8;
	}

table td.light a:hover{
	color:#CEA600;
	text-decoration:underline;
	background-color:#F7F7F7;
}

table td.dark a:hover{
	color:#CEA600;
	text-decoration:underline;
	background-color:#E8E8E8;
}

table td.agecare {
	text-align:center;
}

#content table td.light li a {
	color:#a98801;
	text-decoration:underline;
}

#content table td.light li a:hover {
	color:#666666;
	text-decoration:underline;
	background-color:#F7F7F7;
}

#content table td.light li p.readmore a {
	text-decoration:none;
}

/*------------------------------------------big AD --------------------------------------*/
#bigAD table{
	height:auto;
	width:550px;
	border-collapse:collapse;
	vertical-align:middle;
	table-layout:auto;
	margin-bottom:15px;
	}
	
#bigAD table tr{
	vertical-align:center;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	}


#bigAD table tr .no_border{
	vertical-align:center;
	border-collapse:collapse;
	border:none;
	}
	
#bigAD #company_logo {
	display:block;
	width:auto;
	margin:0 0 0 550px;
	float:none;
}

#bigAD #company_info{
	display:block;
	float:left;
	width:550px;
	height:auto;
	overflow:hidden;
	}